<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Catalog Tool"
        name="portal_catalog"
>
  <index meta_type="FieldIndex"
         name="shared_calendar"
  >
    <indexed_attr value="shared_calendar" />
  </index>
  <column value="shared_calendar" />
</object>
